<input type="checkbox" id="modalToggle" class="modal-toggle">
<div class="modal">
    <div class="modal-content">
        <div class="modal-header">
            <h5 class="modal-title" id="exampleModalLabel">Agregar Usuario</h5>
            <label for="modalToggle" class="close">&times;</label>
        </div>
        <div class="modal-body">
            <form>
                <div class="form-group">
                    <label for="descripcion">Descripcion</label>
                    <input type="text" id="descripcion" placeholder="Ingrese la descripcion" required>
                </div>
                <div class="form-group">
                    <label for="edad recomendada">Edad recomendada</label>
                    <input type="date" id="edad recomendada" required>
                </div>
                
                <button type="submit" class="btn btn-primary">Guardar Usuario</button>
            </form>
        </div>
    </div>
</div>

